Title: Book Review: Cailin O'Connor's <em>The Origins of Unfairness: Social Categories and Cultural Evolution</em>
Date: 2020-01-20 
Category: commentary
Tags: categorization, game theory, review (book)
Status: draft

[This is a _super-great book_](https://global.oup.com/academic/product/the-origins-of-unfairness-9780198789970) about the cultural-evolutionary game theory of gender roles! I am _unreasonably excited_ about this book for supplying the glue of _analytical rigor_ to a part of my world-model that had previously been held together by threads of mere handwaving! I'm going to summarize some of what I learned in this blog post, but if you want to be a serious intellectual who actually reads grown-up books rather than relying on some pseudonymous _nobody's_ blog summary, you should [go buy the source material](https://www.amazon.com/dp/B07V5Q6R62/)!

A puzzle: every human culture has gender roles and a substantial amount of division of labor by sex. From _within_ a particular culture, it's tempting to "essentialize" these differences, to think that certain kinds of tasks inherently belong in the separate spheres of women or men, as ordained by the local religion's gods (or perhaps "evolution" if your local religion is pop-evopsych rather than real-evopsych). But anthropologists know that there's huge cross-cultural variation as to the details of what tasks are assigned to which sex. There are some regularities: things like big-game hunting and metalworking are always male tasks, and things like spinning, dairying, and primary child care are "women's work." But there are also a lot of differences: the task of making ropes or pottery is gendered _within_ a culture, but different cultures end up making different assignments.

What's going on here? Why divide labor by sex when either sex is capable of doing the job? Why not let individuals choose their own destinies, independently of how their genitals are shaped?

Well, first observe that the [division and specialization of labor](https://en.wikipedia.org/wiki/Division_of_labour) is what game theorists call a [coordination problem](https://www.lesswrong.com/posts/9QxnfMYccz9QRgZ5z/the-costly-coordination-mechanism-of-common-knowledge#Coordination_Problems): there are many ways to try to produce stuff, but Society is richer when people choose ways that "fit together": our tribe is more likely to survive if I hunt and you gather _or_ you hunt and I gather, rather than if we try to both hunt (too much variance) or both gather (not enough protein). Moreover, the division of labor is a _complementary_ coordination problem, where we want different people do _different_ things that fit together (like hunting and gathering in a nomadic society, or cooking and cleaning in a household), in contrast to correlative coordination problems where we want people to all end up doing the _same_ thing that fits together (like driving on the right side of the road, or meeting [at noon at the information booth at Grand Central Station](/2019/Oct/self-identity-is-a-schelling-point/#schelling-point)).

Consider a population of agents that meet in pairs and play a complementary coordination game, like ballroom dancers that need to decide [who should lead and who should follow](https://en.wikipedia.org/wiki/Lead_and_follow). It's kind of a pain if every single pair has to separately negotiate roles every time they meet! But if the agents come in two equally numerous _types_ (say, "women" and "men"), then the problem is easy: either of the [conventions](https://plato.stanford.edu/entries/convention/) "men lead, women follow" or "women lead, men follow" solves the problem!

Of course, "women and men dancing" is just an illustrative example as far as the _theory_ is concerned: the "types" here are just opaque tags that separate otherwise-identical abstract agents into groups. In particular, types are _not_ strategies. In terms of the dancing game, the _strategies_ "lead" and "follow" can't be types: rather, the arbitary "men" and "women" tags (which might as well be [suggestively-named Lisp tokens](https://www.readthesequences.com/Truly-Part-Of-You)) are a symmetry-breaking hack that lets us turn _many_ complementary coordination games (for _every pair_, who should lead?) into a _single_ correlative coordination game (for the whole population, are we using the "men lead" or the "women lead" convention?).

Nor does there need to be a central "dance caller" who specifies which convention the population should follow. If strategies that are more successful are more frequently _imitated_ by social learning, conventions can arise from a process of cultural evolution: in a world where most men happen to lead, women learn to follow in order to have a successful dance, and the population gets swept in to the "men lead" convention. A convention's [basin of attraction](http://www.scholarpedia.org/article/Basin_of_attraction) is the set of initial population conditions that lead to the evolution of that convention. When there are many possible equilibria with roughly-equal-sized basins of attraction, the outcome is highly "conventional": things could have easily been otherwise given different initial conditions. (And can even be said to _contain more information_ in a very literal sense: "more possible outcomes" and "equally-probable outcomes" are what maximize [Shannon entropy](/2018/Oct/the-information-theory-of-passing/).) Situations with fewer, unequally-sized basins of attraction are more "functional": the outcome is mostly determined by the game itself.

And that's where gender roles come from! In a Society facing complementary coordination problems in production, gender is the symmetry-breaker around which conventions form. And if skills need to be trained long before they get put into production, that also affects socialization—if women are predictably going to do "women's work" to complement "men's work", they should start practicing it as girls.

This is also where gender _inequality_ comes from. In game-theory models _without_ types, all agents get the same payoffs in equilibrium. (Because if they didn't, then some strategies must be doing better than others—which means more agents should copy it until it doesn't.)

(/2019/Dec/more-schelling/)

https://srconstantin.wordpress.com/2017/09/13/hoe-cultures-a-type-of-non-patriarchal-society/

threatpoints (or disagreement points): if bargaining fails, someone has a worse BATNA. If you have a high threatpoint, the difference between demanding Low and getting the threatpoint isn't a big deal, which makes less of an incentive to learn to demand Low and less risk to demanding High—and if they learn to demand High, that forces the other type to learn to demand Low

(0 as disagremeent point isn't special)

heterogeniety within a type doesn't matter much for bargaining norms: women with high earning power are still conventionally women

the Red Queen hypothesis proposes an advantage to evolving quickly to "outrace" predators in an evolutionary arms race: this is actually the origin of sex itself: creating variability confers parasite resistance and faster response to selection

but there's also a red king effect: just like throwing your steering wheel away is a smart move in chicken, "we can think of a fast-evolving species as swerving in evolutionary time"

if a minority interacts more frequently with a majority, they learn to interact with the majority faster, and therefore "swerve faster"

[my dream about the use of maps](/2019/Aug/the-social-construction-of-reality-and-the-sheer-goddamned-pointlessness-of-reason/#a-dream-about-the-use-of-maps)

A sign of excellent high-integrity scholarship is when the positive _insights_ contained in a work can be appreciated independently of the author's normative agenda (if any). 

[Something to Protect](/2019/Jul/the-source-of-our-power/)

Judith Butler stereotype threat

"Ultimately, I will present a picture in which social justice is an endless battle. The forces of cultural evolution can pull populations towards inequity, and combatting those forces requires constant vigilance."

"The battle for social justice is against a hydra that grows a new head each time any one is cut off."
